/*-- ボディ --*/
body{
font-size:14px;
	}

/*-- メインFLASH --*/
.flash{
	width: auto;
	height: 450px;
	margin:0px auto 0 auto;
	background:#000000;
}


/*-- 伊豆の地にありて --*/

.izu-contents{
	width: auto;
	height: auto;
	margin:0;
	padding:0;
}
.izu-main-contents{
	width: 860px;
	height: auto;
	margin:0 auto 0 auto;
	padding:30px 0px 0px 0px;
}


.izu-left{
float:left;
width: 282px;
height: auto;
margin:0 auto 0 auto;
}
.izu-left img{
margin:0 auto 2px auto;
}

.izu-left ul{
list-style: none;
oveflor: hidden;
}
.izu-left li a{
	display: block;
	padding:15px 15px 15px 10px;
	margin-bottom:2px;
	background-image: url(../../img/izu2.jpg);
	background-repeat: repeat;
	font-size:0.95em;
	line-height:1.2em;
	color:#1A200C;
	font-weight: bold;
}
.izu-left li a:hover{
	background-repeat: repeat;
	background-image: url(../../img/izu2.jpg);
	color:#273011;
	text-decoration: none;
	background-position: -320px 0px;
}





.izu-right{
float:right;
width: 505px;
height: auto;
margin:0 auto 0 auto;
padding:0 20px 0 20px; 
	font-size:0.9em;
	line-height:2em;

}
.izu-right p{
height: auto;
margin:0 0 10px 0;

}




